comboBox_obj      = 1;
comboBox_selected = 0;
comboBox_aberto   = new Array();
comboBox_itens    = new Array();
  
comboBox_value    = new Array();
comboBox_option   = new Array();
  
comboBox_onChange = new Array();
  
comboBox_aberto[0] = false;
comboBox_onChange[0] = false;
  
comboBox_itens[0] = 3;
comboBox_value[0] = new Array(3);
comboBox_option[0] = new Array(3);
  
comboBox_option[0][0] = "Galao 3,6L"
comboBox_value[0][0] = "3.6"
comboBox_option[0][1] = "Lata 1 Quarto"
comboBox_value[0][1] = "0.9"
comboBox_option[0][2] = "Lata 1 Oitavo"
comboBox_value[0][2] = "0.45"
